.w700{
    width: 700px;
    margin: 0 auto;
}
/**操作指南**/
.caozuo ul li{
    width: 315px;
    height: 315px;
    background: #FFFFFF;
    cursor: pointer;
    border: 1px solid #dddddd; 
}
.caozuo ul li .bu{
    width: 315px;
    height: 53px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 53px;
    text-align: center;
}
.caozuo ul li .redtext{
    /* width: 100px; */
    height: 31px;
    font-size: 20px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 30px;
    margin-top: 40px;
}
.caozuo ul li:hover{
    border: 1px solid #EA7474;
    box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.22);
}
/**扫码呼叫**/
.youshi2 .title{
    width: 1002px;
    height: 96px;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 40px;
    text-align: left;
}
.youshi2 .fuwuright{
    margin-top: 85px;
}
.youshi2 .fuwuright ul li .fuwuimg{
    float: left;
}
.youshi2 .fuwuright ul li .fuwutext{
    float: left;
    width: 460px;
    text-align: left;

}
.youshi2 .fuwuright ul li .fuwuimg{
    position: relative;
    top: 13px;
}
.youshi2 .fuwuright ul li .fuwuimg img{
    margin-right:20px;
}
.youshi2 .fuwuright ul li .fuwutext p{
    font-size: 16px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #666666;
    line-height: 44px;
}
/**使用方法**/
.fangfa{
    height: 400px;
}
.fangfa ul{
    position: relative;
}
.fangfa ul li{
    width: 144px;
    height: 144px;
    border-radius: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fangfa ul li div{
    width: 136px;
    height: 136px;
    border-radius: 50%;
}
.fangfa ul li div p{
    color: #FFFFFF;
    font-size: 14px;
}
.fangfa ul li:nth-child(1){
    border: 1px solid #FA845A;
    position: absolute;
    top: 100px;
    left: 0px;
}
.fangfa ul li:nth-child(2){
    border: 1px solid #EB3858;
    position: absolute;
    top: -50px;
    left: 269px;
}
.fangfa ul li:nth-child(4){
    border: 1px solid #EB3858;
    position: absolute;
    top: 250px;
    left: 269px;
}
.fangfa ul li:nth-child(3){
    border: 1px solid #FAA151;
    position: absolute;
    top: 100px;
    left: 534px;
}
.fangfa ul li:nth-child(1) div{
    background: #FA845A;
}
.fangfa ul li:nth-child(3) div{
    background: #FAA151;
}
.fangfa ul li:nth-child(2) div{
    background: #EB3858;
}
.fangfa ul li:nth-child(4) div{
    background: #EB3858;
}
/**部分应用场景展示**/
.bfzs ul li{
    width: 315px;
    height: 259px;
    backdrop-filter: blur(2px);
}
.bfzs ul li .bu{
    height: 79px;
    font-size: 20px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 29px;
    background-color: #EB3858;
    text-align: center;
    margin-top: 159px;
    padding-top: 10px;
    
}
/**功能模块可自定义**/
.zidingyi ul li{
    margin: 0 38px;
}
/**企业通信一体化综合解决方案**/
.yizhans .yizhanshi .yizhanshili:nth-child(2){
    height: 388px;
    border: 1px solid #dddddd;

}
.yizhans .yizhanshi .yizhanshili:nth-child(1){
    width: 326px;
}
.yizhans .yizhanshi .yizhanshili:nth-child(2){
    width: 186px;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3){
    width: 372px;
}
.yizhans .yizhanshi .yizhanshili .yizhanshilis{
    margin-bottom: 20px;
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(1){
    width: 326px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2){
    width: 326px;
    height: 41px;
    background: #FFFFFF;
    display: flex;
    justify-content: space-between;
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2) span:nth-child(1){
    display: inline-block;
    width: 163px;
    height: 41px;
    background: #FFFFFF;
    font-size: 14px;
    color: #666666;
    line-height: 41px;
    text-align: center;
    border-bottom:1px solid #dddddd ;
    border-right:1px solid #dddddd ;
    border-left:1px solid #dddddd ;
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2) span:nth-child(2){
    display: inline-block;
    width: 163px;
    height: 41px;
    background: #FFFFFF;
    font-size: 14px;
    color: #666666;
    line-height: 41px;
    text-align: center;
    border-bottom:1px solid #dddddd ;
    border-right:1px solid #dddddd ;
}
.yizhans .yizhanshi .yizhanshili:nth-child(2){
    margin: 0 auto;
    text-align: center;
}
.yizhans .yizhanshi .yizhanshili:nth-child(2) p{
    width: 186px;
    height: 41px;
    line-height: 41px;
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    text-align: center;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
}
.yizhans .yizhanshi .yizhanshili:nth-child(2) .divs div{
    width: 132px;
    height: 26px;
    background: #FFFADB;
    margin: 49px auto;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1{
    width: 210px;
    height: 338px;
    border: 1px solid #DDDDDD;
    margin-right: 9px;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1{
    width: 153px;
    height: 338px;
    border: 1px solid #DDDDDD;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 p{
    width: 210px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul li{
    width: 90px;
    height: 43px;
    background: #FFFADB;
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    line-height: 43px;
    text-align: center;
    padding: 0 2px;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul{
    margin: 14px 0px;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 p{
    width: 153px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 .divs div{
    width: 90px;
    height: 43px;
    line-height: 43px;
    background: #FFF3F3;
    margin: 42px auto;
    font-size: 14px;
    color: #666666;
    text-align: center;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .bottomdiv div:nth-child(1){
    width: 94px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;

}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .bottomdiv div:nth-child(2){
    width: 333px;
    height: 41px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    
    line-height: 41px;
    text-align: center;

}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .bottomdiv{
    width: 374px;
    height: 41px;
    border: 1px solid #DDDDDD;
    margin-top: 10px;
    display: flex;
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis img{
    position: absolute;
    top: 33px;
    left: 340px;
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis{
    position: relative;
}
.yizhans .yizhanshi .yizhanshili:nth-child(2) .divs{
    position: relative;
}
.yizhans .yizhanshi .yizhanshili:nth-child(2) .divs img{
    position: absolute;
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis:nth-child(1) p:nth-child(2) span:nth-child(1):hover{
    background: linear-gradient(180deg, #FD3E33 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.24);
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis:nth-child(1) p:nth-child(2) span:nth-child(1):hover a{
    color:#ffffff;
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis:nth-child(1) p:nth-child(2) span:nth-child(2):hover{
    background: linear-gradient(180deg, #FD3E33 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.24);
}
.yizhans .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis:nth-child(1) p:nth-child(2) span:nth-child(2):hover a{
    color:#ffffff;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul:nth-child(1) li:nth-child(1):hover{
    background: linear-gradient(180deg, #FD3E33 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.24);
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul:nth-child(1) li:nth-child(1):hover a{
    color:#ffffff;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul:nth-child(2) li:hover{
    background: linear-gradient(180deg, #FD3E33 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.24);
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul:nth-child(2) li:hover a{
    color:#ffffff;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul:nth-child(3) li:nth-child(1):hover{
    background: linear-gradient(180deg, #FD3E33 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.24);
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul:nth-child(3) li:nth-child(1):hover a{
    color:#ffffff;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul:nth-child(4) li:nth-child(2):hover{
    background: linear-gradient(180deg, #FD3E33 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.24);
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul:nth-child(4) li:nth-child(2):hover a{
    color:#ffffff;
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 .divs div:nth-child(3):hover {
    background: linear-gradient(180deg, #FD3E33 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.24);
}
.yizhans .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 .divs div:nth-child(3):hover a {
    color:#ffffff;
}
/**号码认证**/
.numberrz .title{
    width: 1002px;
    height: 96px;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 40px;
    text-align: left;
}
.numberrz .div2{
    display: flex;
    justify-content: space-between;
}
.numberrz .div2 ul{
    margin: 0 30px 0 30px;
}
.numberrz .div2 ul li{
    /* width: 322px; */
    height: 22px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #666666;
    line-height: 22px;
}
.numberrz .div2 ul li span{
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 12px;
}

/**特色功能**/
.sip div .display-flex div:nth-child(1){
    position: relative;
}
.sip div .display-flex div:nth-child(1) p{
    width: 127px;
    height: 22px;
    font-size: 19px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 29px;
    position: absolute;
    top: 58px;
    left: 8px;
}
.sip div .display-flex div:nth-child(3){
    position: relative;
    top: -10px;
}
.sip div .display-flex div:nth-child(3) p{
    width: 107px;
    height: 30px;
    font-size: 30px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 45px;
    position: absolute;
    top: 58px;
    left: 26px;
}
.sip div .display-flex div:nth-child(5){
    position: relative;
}
.sip div .display-flex div:nth-child(5) p{
    width: 127px;
    height: 22px;
    font-size: 19px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 29px;
    position: absolute;
    top: 58px;
    left: 8px;
}
.sip .cj p:nth-child(1) span:nth-child(1){
    display: inline-block;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 16px solid #D42020;;
    border-bottom: 10px solid transparent;
    position: relative;
    top: 3px;
}
.sip .cj p:nth-child(1) span:nth-child(2){
    display: inline-block;
    /* width: 126px; */
    height: 27px;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 600;
    color: #666666;
    line-height: 27px;
    margin: 0 11px;
}
.sip .cj p:nth-child(1) span:nth-child(2) a{
    font-weight: 600;
}
.sip .cj p:nth-child(1) span:nth-child(3){
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 16px solid #D42020;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: relative;
    top: 3px;
}
.sip .cj p:nth-child(1){
    margin-bottom: 23px;
}
.sip .cj p:nth-child(2){
    /* width: 672px; */
    height: 24px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
    margin-bottom: 32px;
}
.sip .cj p:nth-child(3){
    /* width: 64px; */
    height: 16px;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 600;
    color: #666666;
    line-height: 24px;
    margin-bottom: 13px;
}
.sip .cj p:nth-child(4){
    /* width: 192px; */
    height: 23px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 23px;
    margin-bottom: 34px;
}
/**电话防伪验证码**/
.shiyongchangjing{
    /* width: 64px; */
    height: 24px;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 600;
    color: #666666;
    line-height: 24px;
    text-align: center;
    margin-bottom: 20px;
}
.psss{
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 21px;
}
.phone div div .pink{
    width: 770px;
    height: 172px;
    background: #FFF7F7;
    border-radius: 117px;
    padding: 31px 115px;
    margin-top: 50px;
}
.phone div div .pink div:nth-child(1) p{
    width: 130px;
    height: 38px;
    background: #D42020;
    border-radius: 5px;
    width: 101px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 38px;
}
.phone div div .pink div:nth-child(1){
    position: relative;
    top: 56px;
    margin-right:13px ;
}
.phone div div .pink div:nth-child(2){
    position: relative;
    top: 17px;
    margin-right: 2px;
}
.phone div div .pink div:nth-child(2) ul li{
    width: 10px;
    height: 27px;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
}
.phone div div .pink div:nth-child(2) ul li:nth-child(1){
    border-top: 1px solid #DDDDDD;
}
.phone div div .pink div:nth-child(3){
    position: relative;
    top: 7px;
    margin-right:13px ;
}
.phone div div .pink div:nth-child(3) ul li{
    width: 77px;
    height: 22px;
    background: #FFC3C3;
    border-radius: 5px;
    font-size: 10px;
    font-weight: 500;
    color: #666666;
    line-height: 22px;
    margin-bottom: 6px;
}
.phone div div .pink div:nth-child(4){
    position: relative;
    top: 17px;
    margin-right: 2px;
}
.phone div div .pink div:nth-child(4) ul li{
    width: 10px;
    height: 27px;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
}
.phone div div .pink div:nth-child(4) ul li:nth-child(1){
    border-top: 1px solid #DDDDDD;
}
.phone div div .pink div:nth-child(5){
    position: relative;
    top: 7px;
    margin-right:13px ;
}
.phone div div .pink div:nth-child(5) ul li{
    width: 49px;
    height: 22px;
    background: #FFE6E6;
    border-radius: 5px;
    font-size: 10px;
    font-weight: 400;
    color: #666666;
    line-height: 22px;
    margin-bottom: 6px;
}
.phone div div .pink div:nth-child(6){
    position: relative;
    top: -10px;
    left: -13px;
}
.phone div div .pink div:nth-child(6) ul li{
    width: 10px;
    height: 27px;
    border-bottom: 1px solid #DDDDDD;
}
.phone div div .pink div:nth-child(7){
    position: relative;
    top: 7px;
    left: -13px;
    margin-right:13px ;
}
.phone div div .pink div:nth-child(7) ul li{
    width: 31px;
    height: 22px;
    background: #EDEDED;
    border-radius: 5px;
    margin-bottom: 6px;
}
.phone div div .pink div:nth-child(8){
    position: relative;
    top: -10px;
    left: -26px;
}
.phone div div .pink div:nth-child(8) ul li{
    width: 10px;
    height: 27px;
    border-bottom: 1px solid #DDDDDD;
}
.phone div div .pink div:nth-child(9){
    position: relative;
    top: 7px;
    left: -26px;
    margin-right:13px ;
}
.phone div div .pink div:nth-child(9) ul li{
    width: 31px;
    height: 22px;
    background: #EDEDED;
    border-radius: 5px;
    margin-bottom: 6px;
}
.phone div div .pink div:nth-child(9) ul li img{
    margin-top: 4px;
}
.phone div div .pink div:nth-child(10) div{
    width: 101px;
    height: 37px;
    background: #FA5151;
    border-radius: 19px;
    border: 1px solid #D42020;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 37px;
    position: relative;
    top: -18px;
    left: 133px;
}
.phone div div .pink div:nth-child(10) img{
    position: relative;
    top: 2px;
    left: 129px;
}
.phone div div .pink div:nth-child(10) p{
    width: 100px;
    height: 20px;
    font-size: 20px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 600;
    color: #D42020;
    line-height: 30px;
    position: relative;
    top: -3px;
    left: 136px;
}
/**高清**/
.gaoqing .w1000 .text-center{
    position: relative;
}
.gaoqing .w1000 .text-center .p1{
    position: absolute;
    top: 8px;
    left: 340px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.gaoqing .w1000 .text-center .p2{
    position: absolute;
    top: 114px;
    left: 123px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.gaoqing .w1000 .text-center .p3{
    position: absolute;
    top: 114px;
    left: 353px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.gaoqing .w1000 .text-center .p4{
    position: absolute;
    top: 114px;
    left: 596px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.gaoqing .w1000 .text-center .p5{
    position: absolute;
    top: 110px;
    left: 848px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.gaoqing .w1000 .text-center .p6{
    position: absolute;
    top: 63px;
    left: 321px;
    width: 24px;
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
/**国际骚扰电话拦截**/
.phone .w1000 .text-center{
    position: relative;
}
.phone .w1000 .text-center .p1{
    position: absolute;
    top: 8px;
    left: 226px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.phone .w1000 .text-center .p2{
    position: absolute;
    top: 8px;
    left: 740px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.phone .w1000 .text-center .p3{
    position: absolute;
    top: 119px;
    left: 740px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.phone .w1000 .text-center .p4{
    position: absolute;
    top: -17px;
    left: 463px;
    /* width: 56px; */
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
.phone .w1000 .text-center .p5{
    position: absolute;
    top: 31px;
    left: 412px;
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
.phone .w1000 .text-center .p6{
    position: absolute;
    top: 61px;
    left: 775px;
    width: 58px;
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}

/**空号识别**/
.konghao .w1000 .text-center{
    position: relative;
}
.konghao .w1000 .text-center .p1{
    position: absolute;
    top: 8px;
    left: 197px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.konghao .w1000 .text-center .p2{
    position: absolute;
    top: 89px;
    left: 228px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.konghao .w1000 .text-center .p3{
    position: absolute;
    top: 167px;
    left: 248px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.konghao .w1000 .text-center .p4{
    position: absolute;
    top: 65px;
    left: 463px;
    /* width: 56px; */
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
.konghao .w1000 .text-center .p5{
    position: absolute;
    top: 110px;
    left: 485px;
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
.konghao .w1000 .text-center .p6{
    position: absolute;
    top: 97px;
    left: 753px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.konghao .w1000 .text-center .p7{
    position: absolute;
    top: 51px;
    left: 267px;
    height: 12px;
    font-size: 12px;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
.konghao .w1000 .text-center .p8{
    position: absolute;
    top: 134px;
    left: 267px;
    height: 12px;
    font-size: 12px;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
/**基木鱼**/
.jimuyu .w1000 .text-center{
    position: relative;
}
.jimuyu .w1000 .text-center .p1{
    position: absolute;
    top: 8px;
    left: 270px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.jimuyu .w1000 .text-center .p2{
    position: absolute;
    top: 8px;
    left: 471px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.jimuyu .w1000 .text-center .p3{
    position: absolute;
    top: 89px;
    left: 474px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.jimuyu .w1000 .text-center .p4{
    position: absolute;
    top: 174px;
    left: 476px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.jimuyu .w1000 .text-center .p5{
    position: absolute;
    top: 260px;
    left: 278px;
    /* width: 89px; */
    height: 20px;
    font-size: 14px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 21px;
}
.jimuyu .w1000 .text-center .p6{
    position: absolute;
    top: 264px;
    left: 491px;
    height: 20px;
    font-size: 14px;
    font-weight: 500;
    color: #666666;
    line-height: 21px;
}
.jimuyu .w1000 .text-center .p7{
    position: absolute;
    top: 264px;
    left: 706px;
    height: 20px;
    font-size: 14px;
    font-weight: 500;
    color: #666666;
    line-height: 21px;
}
.jimuyu .w1000 .text-center .p8{
    position: absolute;
    top: -15px;
    left: 364px;
    /* width: 24px; */
    height: 12px;
    font-size: 12px;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
.jimuyu .w1000 .text-center .p9{
    position: absolute;
    top: 51px;
    left: 524px;
    /* width: 24px; */
    height: 12px;
    font-size: 12px;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
.jimuyu .w1000 .text-center .p10{
    position: absolute;
    top: 127px;
    left: 512px;
    /* width: 24px; */
    height: 12px;
    font-size: 12px;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
}
/**电话防伪验证码**/
.fangwei .div .display-flex div p{
    /* width: 107px; */
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #666666;
    line-height: 18px;
}
.fangwei .div:nth-child(1) .p1{
    width: 60px;
    height: 12px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #666666;
    line-height: 18px;
}
.fangwei .div div:nth-child(1){
   position: relative;
}
.fangwei .div div:nth-child(1) .p2{
    /* width: 140px; */
    height: 58px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
    position: absolute;
    top: 43px;
    left: 244px;
    transform: rotate(-27deg);
}
.fangwei .div div:nth-child(1) .p3{
    /* width: 140px; */
    height: 58px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
    position: absolute;
    top: 85px;
    left: 309px;
    transform: rotate(-27deg);
}
.fangwei .div div:nth-child(1) .p4{
    /* width: 140px; */
    height: 58px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
    position: absolute;
    top: 33px;
    left: 625px;
    transform: rotate(29deg);
}
.fangwei .div div:nth-child(1) .p5{
    /* width: 140px; */
    height: 58px;
    font-size: 12px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #858585;
    line-height: 18px;
    position: absolute;
    top: 77px;
    left: 584px;
    transform: rotate(29deg);
}
